﻿.TextBox
{
    border: solid 1px #92bbc9;
    background-color: #f3f7f8;
    padding: 2px;
}
.TextBoxAmount
{
    background-image: url(images/amount_bg.gif);
    background-repeat: no-repeat;
    background-position: left center;
    border: solid 1px #92bbc9;
    background-color: #f3f7f8;
    padding: 2px 2px 2px 11px;
}
.TextBoxRequired
{
    border: solid 1px #92bbc9;
    background-color: #ffffee;
    padding: 2px;
}
.TextBoxRequiredAmount
{
    background-image: url(images/amount_bg.gif);
    background-repeat: no-repeat;
    background-position: left center;
    border: solid 1px #92bbc9;
    background-color: #ffffee;
    padding: 2px 2px 2px 11px;
}
.TextBoxHighlight
{
    border: #ff9966 1px solid;
    background-color: #ffffdd;
    padding: 2px;
}
.DropDownList
{
    background-color: #f3f7f8;
}
.DropDownListRequired
{
    background-color: #ffffee;
}
.Asterisk
{
    color: Red;
    font-size: 15px;
    font-weight: normal;
}
select, textarea
{
    border: solid 1px #92bbc9;
    background-color: #f3f7f8;
    padding: 2px;
}
fieldset
{
    padding: 2px;
}
